
Figure - Bug #114077
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】从recent的后台应用卡片右上角的小窗按钮进入小窗，页面会先闪过应用全屏，
再进入小窗
2022-11-22 14:47 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-22

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0053.X101

Reproducibility: Every time Fixed Version: 2022-11-30

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开桌面任意一个支持小窗的应用，如“图库”

2、进入多任务管理页面

3、点击“图库”卡片右上角的小窗图标

4、观察打开的小窗的过程

【预期结果】

4、直接打开图库小窗，无卡顿、闪烁现象

【实际结果】

4、页面会先闪过应用全屏，再进入小窗

【复现率】

5/5

History

#1 - 2022-11-28 10:06 - DL FW-张挽强

- Assignee changed from DL FW-郝健 to CD APP-王营

#2 - 2022-11-29 18:32 - CD APP-王营

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-11-30

- Root cause set to 编码问题

■ Current conclusion
问题已修复，待测试验证

■ My analysis

移除动态磁贴功能

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/165825

代码已经入库，请使用11-30的DB版本验证此问题。

#3 - 2022-12-01 11:29 - CD TEST-方永红

- File Phone-STS40X190142 2022-12-01 11-29-20.mp4 added

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0053.X101

12.01

验证通过

#4 - 2022-12-01 11:30 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-11-22 14-37-43.mp4 6.07 MB 2022-11-22 CD TEST-方永红

Phone-STS40X190142 2022-12-01 11-29-20.mp4 15.4 MB 2022-12-01 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/165825

